//
//  UserType.swift
//  AcaMate
//
//  Created by TAnine on 2/5/25.
//

import SwiftUI

enum UserType: String {
    case Student = "S"
    case Parent = "P"
    case Teacher = "T"
    case Admin = "A"
    case Employee = "E"
    case ETC = "V"
}

struct SummaryUser {
    var profile: Image
    var name: String
    var userID: String
    var email: String
}
